.titleDiv {
	margin-top: 4em;
}

.title {
	font-size: 3em;
	margin: 0;
}

.coolHL {
	margin-top: 0.7em;
	border-color: #ff4532;
}

.info {
	color: #AAAAAA;
	font-size: 1.15em;
}

.infoTitle {
	font-size: 1.3em;
	font-weight: bold;
}

#separator {
	margin-top: 5em;
}

.appButton {
	margin: 1em;
}
